require('./bootstrap');

// Import Vue.js
window.Vue = require('vue');
import router from './router-app';

import App from './apps/App.vue'

// Create the Vue.js application
const app = Vue.createApp(App);

// Register plugins
app.use(router);

// Mount and start using Vue.js
app.mount('#app');
